打印

lnmp1.4 安装多php出错 env: gcc: Permission denied 解决方法

lnmp1.4 安装多php出错 env: gcc: Permission denied 解决方法

军哥 您好
腾讯云服务器 centos 6.8系统 ,多个php安装不上。
详细的错误麻烦请您看下日志,谢谢了。
附件: 您所在的用户组无法下载或查看附件

TOP

回复 2# 的帖子

我刚把腾讯的安全组件卸在了 云锁暂停了 还是不行。
附件: 您所在的用户组无法下载或查看附件

TOP

回复 4# 的帖子

好的,谢谢军哥。


.

TOP